<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<!--[if IE]>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/style-ie.css" type="text/css" media="screen" />
<![endif]-->
<style type="text/css" media="screen">
    <?php $options = initoptions();
    if($options['sidebar_count'] == "1") { ?>
    #wrapper { width: 900px; }
    #content { width: 870px; }
    #sidebar { width: 270px; }
    .container { width: 585px; padding-right: 15px; }
    .dummytab { width: 220px; }
    <?php } else { ?>
    #wrapper { width: 1100px; }
    #content { width: 1070px; }
    #sidebar { width: 250px; }
    .container { width: 555px; padding-right: 15px; }
    .dummytab { width: 190px; }
    <?php } ?>
</style>
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_enqueue_script("jquery"); ?>
<?php wp_head(); ?>
<script type="text/javascript" src="<?php echo get_bloginfo('template_url'); ?>/js/dark-wood.js"></script>
</head>
<body>
<div id="wrapper">
    <div id="header">
        <h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
	<div class="description"><?php bloginfo('description'); ?></div>
    </div>
    <div id="search">
        <div class="rss"><a href="<?php bloginfo('rss2_url'); ?>" target="_blank"><img src="<?php bloginfo('template_url'); ?>/images/rss_icon.png" /></a></div>
        <form id="searchform" method="get" action="<?php bloginfo('home'); ?>">
            <input type="text" name="s" id="s" size="25" />
            <input type="submit" name="searchbtn" id="searchbtn" value="Search" />
        </form>
    </div>
    <div class="clear"></div>
    
    <div class="menu">
        <ul>
            <li <?php if(!is_page() ) {?> class="current_page_item"<?php }?>><a href="<?php bloginfo('home'); ?>"><?php _e('Home'); ?></a></li>
            <?php echo remove_title_attribute(wp_list_pages('depth=3&title_li=&echo=0')); ?>
        </ul>
        <div class="clear"></div>
    </div>
    <div class="clear"></div>