<?php get_header(); ?>
<?php $options = initoptions(); ?>
    <div id="content">
        <div class="container">
        <?php if (have_posts()) : ?>
        <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
        <?php /* If this is a category archive */ if (is_category()) { ?>
              <h2 class="pagetitle">Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category</h2>
        <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
              <h2 class="pagetitle">Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h2>
        <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
              <h2 class="pagetitle">Archive for <?php the_time('F jS, Y'); ?></h2>
        <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
              <h2 class="pagetitle">Archive for <?php the_time('F, Y'); ?></h2>
        <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
              <h2 class="pagetitle">Archive for <?php the_time('Y'); ?></h2>
        <?php /* If this is an author archive */ } elseif (is_author()) { ?>
              <h2 class="pagetitle">Author Archive</h2>
        <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
              <h2 class="pagetitle">Blog Archives</h2>
        <?php } ?>
        <hr>
        <?php while (have_posts()) : the_post(); ?>
            <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
                <h2 class="posttitle"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                <div class="postcomments"><?php comments_popup_link('0', '1', '%','','Off'); ?></div>
                <div class="clear"></div>
                <small><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></small>
                <div class="entry">
                    <?php the_content('Read the rest of this entry &raquo;'); ?>
                </div>
                <div class="clear"></div>
                <p class="postmetadata">
                    <?php if($options['show_tags']) { ?><?php the_tags('<img src="'.get_bloginfo('template_url').'/images/tag_icon.png" />', ', ', '<br />'); ?><?php } ?>
                    <?php if($options['show_cats']) { ?><img src="<?php bloginfo('template_url'); ?>/images/category_icon.png" /> <?php the_category(', ') ?><?php } ?> <?php edit_post_link('| Edit this Entry', '', ''); ?>
                </p>
            </div>
        <?php endwhile; ?>
        <?php include(TEMPLATEPATH . '/navigation.php'); ?>
        <?php else :
            if ( is_category() ) { // If this is a category archive
                    printf("<h2 class='posttitle'>Sorry, but there aren't any posts in the %s category yet.</h2>", single_cat_title('',false));
            } else if ( is_date() ) { // If this is a date archive
                    echo("<h2 class='posttitle'>Sorry, but there aren't any posts with this date.</h2>");
            } else if ( is_author() ) { // If this is a category archive
                    $userdata = get_userdatabylogin(get_query_var('author_name'));
                    printf("<h2 class='posttitle'>Sorry, but there aren't any posts by %s yet.</h2>", $userdata->display_name);
            } else {
                    echo("<h2 class='posttitle'>No posts found.</h2>");
            }
            get_search_form();
	endif; ?>
        </div>
        <?php include(TEMPLATEPATH . '/sidebar1.php'); ?>
        <?php if($options['sidebar_count'] == "2") { ?>
            <?php include(TEMPLATEPATH . '/sidebar2.php'); ?>
        <?php } ?>
        <div class="clear"></div>
    </div>
<?php get_footer(); ?>