<?php get_header(); ?>
<?php $options = initoptions(); ?>
    <div id="content">
        <div class="container">
            <?php if (have_posts()) : ?>
                <?php while (have_posts()) : the_post(); ?>
                    <div class="singlepost" id="post-<?php the_ID(); ?>">
                        <h2 class="pagetitle"><?php the_title(); ?></h2>
                        <div class="entry">
                            <?php the_content('Read the rest of this entry &raquo;'); ?>
                            <?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
                        </div>
                        <div class="clear"></div>
                        <p class="postmetadata">
                            <?php if($options['show_tags']) { ?><?php the_tags('<img src="'.get_bloginfo('template_url').'/images/tag_icon.png" />', ', ', '<br />'); ?><?php } ?>
                            <?php if($options['show_cats']) { ?><img src="<?php bloginfo('template_url'); ?>/images/category_icon.png" /> <?php the_category(', ') ?><?php } ?> <?php edit_post_link('| Edit this Entry', '', ''); ?><br />
                            <?php if($options['show_share']) { ?><span class="share" onclick="showsharelist()"><input type="text" value="+" id="sharesign" /> Share this</span><?php } ?>
                        </p>
                        <p id="shareicons"><?php include(TEMPLATEPATH . '/sharelist.php'); ?></p>
                        <p><?php if ( comments_open() && pings_open() ) {
                                // Both Comments and Pings are open ?>
                                You can <a href="#respond">leave a response</a>, or <a href="<?php trackback_url(); ?>" rel="trackback">trackback</a> from your own site.
                        <?php } elseif ( !comments_open() && pings_open() ) {
                                // Only Pings are Open ?>
                                Responses are currently closed, but you can <a href="<?php trackback_url(); ?> " rel="trackback">trackback</a> from your own site.
                        <?php } elseif ( comments_open() && !pings_open() ) {
                                // Comments are open, Pings are not ?>
                                You can <a href="#respond">leave a response</a>. Pinging is currently not allowed.
                        <?php } elseif ( !comments_open() && !pings_open() ) {
                                // Neither Comments, nor Pings are open ?>
                                Both comments and pings are currently closed.
                        <?php } ?></p>
                    </div>
                    <?php comments_template(); ?>
                <?php endwhile; else: ?>
                    <p>Sorry, no posts matched your criteria.</p>
            <?php endif; ?>
        </div>
        <?php include(TEMPLATEPATH . '/sidebar1.php'); ?>
        <?php if($options['sidebar_count'] == "2") { ?>
            <?php include(TEMPLATEPATH . '/sidebar2.php'); ?>
        <?php } ?>
        <div class="clear"></div>
    </div>
<?php get_footer(); ?>